Шановні клієнти ІнстаФорекс,

Повідомляємо вас, що з 1 березня 2019 припиняється підтримка десктопних терміналів MetaTrader 4 нижче 1118 білда і Android терміналів MetaTrader 4 нижче 1104 білда. Це означає, що такі термінали більше не зможуть підключатися до торгових серверів.

Просимо вас оновити свої термінали на останні версії.


До списку новин


Інші новини компанії

Зараз не можете говорити по телефону?
Задайте Ваше питання у чаті.